package com.zjrs.zwnw.sxgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "sdzlsx")
public class SdzlsxPO {
    @TableId(value = "zllbid", type = IdType.NONE)
    private Long zllbid;  //资料类别id
    private String zllbdm;  //资料类别代码
    private String zlmc;    //资料名称
    private String zlyssx;  //资料原始属性
    private String cllb;    //材料类别
    private String sfzcdzzz;//是否支持电子证照
    private String tsCzr;   //操作人
    private String tsCzsj;  //操作时间
    private String tsYxbz;  //有效标志
    private String ssbmmc;//实施部门名称

    public String getSsbmmc() {
        return ssbmmc;
    }

    public void setSsbmmc(String ssbmmc) {
        this.ssbmmc = ssbmmc;
    }

    public Long getZllbid() {
        return zllbid;
    }

    public void setZllbid(Long zllbid) {
        this.zllbid = zllbid;
    }

    public String getZllbdm() {
        return zllbdm;
    }

    public void setZllbdm(String zllbdm) {
        this.zllbdm = zllbdm;
    }

    public String getZlmc() {
        return zlmc;
    }

    public void setZlmc(String zlmc) {
        this.zlmc = zlmc;
    }

    public String getZlyssx() {
        return zlyssx;
    }

    public void setZlyssx(String zlyssx) {
        this.zlyssx = zlyssx;
    }

    public String getCllb() {
        return cllb;
    }

    public void setCllb(String cllb) {
        this.cllb = cllb;
    }

    public String getSfzcdzzz() {
        return sfzcdzzz;
    }

    public void setSfzcdzzz(String sfzcdzzz) {
        this.sfzcdzzz = sfzcdzzz;
    }

    public String getTsCzr() {
        return tsCzr;
    }

    public void setTsCzr(String tsCzr) {
        this.tsCzr = tsCzr;
    }

    public String getTsCzsj() {
        return tsCzsj;
    }

    public void setTsCzsj(String tsCzsj) {
        this.tsCzsj = tsCzsj;
    }

    public String getTsYxbz() {
        return tsYxbz;
    }

    public void setTsYxbz(String tsYxbz) {
        this.tsYxbz = tsYxbz;
    }
    
}
